logging.level.web=DEBUG
#spring.datasource.url=

spring.datasource.url=jdbc:mysql://localhost:3306/test_db
spring.datasource.driverClassName=com.mysql.cj.jdbc.Driver
spring.datasource.username=test_user
spring.datasource.password=password

spring.rsocket.server.port=7000
spring.rsocket.server.transport=websocket